body {
	background-color: #121212;
	color: #FFFFFF;
}

.flex-center {
	display: flex;
	align-items: center;
	justify-content: center;
}

.content {
	padding: 15px 30px;
	background-color: transparent;
}

.section-title, .serif-text, .sans-text, .paragraph-alt {
	text-align: center;
	color: inherit;
	letter-spacing: 2px;
}

.section-title {
	font-family: 'Strait';
	font-size: 36px;
	font-weight: 500;
	margin-top: 50px;
	opacity: 100%;
}

.serif-text, .paragraph-alt {
	font-family: 'PT Serif';
	font-size: 20px;
	letter-spacing: 0px;
	margin-top: 5px;
	opacity: 87%;
}

.serif-text {
	margin-bottom: 30px;
}

.paragraph-alt {
	padding: 0px 20%;
	margin-bottom: 20px;
}

.sans-text {
	font-family: 'PT Sans';
	font-size: 16px;
	/*color: #525252;*/
	font-weight: 700;
	margin-bottom: 0px;
	opacity: 60%;
}

.title-divider {
	display: block;
	width: 48px;
	margin: 5px auto 30px;
	border-top: 1.5px solid;
}

#img-self {
	display: block;
	width: 270px;
	height: 270px;
	border-radius: 50%;
	margin: 25px auto; 
}

.btn {
	color: #FFFFFF;
	background-color: #272727;
	font-family: 'PT Serif';
	font-weight: 500;
	font-size: 16px;
	border-radius: 50px;
	border-color: transparent;
	padding: 10px 15px;
	margin-top: 10px;
	margin-bottom: 40px;
}

.btn:hover, .btn:focus {
	color: #FFFF8D;
	outline: 0;
}

#accordion {
	margin: 10px 25% 60px;
}

.ui-accordion-header {
	background-color: #272727;
	border-style: none;
	outline: 0;
}

.ui-accordion-header-active {
	outline: 0;
}

.ui-accordion-header-icon {
	margin-right: 5px;
}

#accordion h3 {
	color: #FFFFFF;
	opacity: 87%;
	font-family: "Strait";
	letter-spacing: 1px;
	font-size: 18px;
	padding: 10px;
}

.ui-accordion-content {
	background-color: #272727;
	opacity: 60%;
	border-style: none;
}

#accordion div {
	color: #FFFFFF;
	font-family: 'PT Serif';
}

ul {
	list-style-position: inside;
	padding-left: 0px;
	line-height: 1.5;
}

